ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "430eaadf-e1c9-44ab-9824-51d4f3c04a80"
    Код: "000331078"
    UIDСценария: "00a4d654-af0b-4bca-b779-8083905e1465"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке поступления для ордерного склада в пустой базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке поступления для ордерного склада в пустой базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

